builddir = /build
pkgbuild_sha256sum = 1f5362f4713d352a3bbda936f5e39c41a71209e646f878f66f5c93fbc3ba6888
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
